Lavalite package that provides career management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `pure/career`.

    "pure/career": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Pure\Career\Providers\CareerServiceProvider::class,

And also add it to alias

    'Career'  => Pure\Career\Facades\Career::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Pure\\CareerTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Pure\Career\Providers\CareerServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Pure\Career\Providers\CareerServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Pure\Career\Providers\CareerServiceProvider" --tag="view"


## Usage


