    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('career::career_job.name') !!}</a></li>
            <div class="box-tools pull-right">
                                @include('career::admin.career_job.partial.workflow')
                                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#career-career_job-entry' data-href='{{guard_url('career/career_job/create')}}'><i class="fa fa-plus-circle"></i> {{ trans('app.new') }}</button>
                @if($career_job->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#career-career_job-entry' data-href='{{ guard_url('career/career_job') }}/{{$career_job->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#career-career_job-entry' data-datatable='#career-career_job-list' data-href='{{ guard_url('career/career_job') }}/{{$career_job->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('career-career_job-show')
        ->method('POST')
        ->files('true')
        ->action(guard_url('career/career_job'))!!}
            <div class="tab-content clearfix disabled">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('career::career_job.name') !!}  [{!! $career_job->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('career::admin.career_job.partial.entry', ['mode' => 'show'])
                </div>
            </div>
        {!! Form::close() !!}
    </div>