<?php

namespace Pure\Career\Repositories\Eloquent;

use Pure\Career\Interfaces\CareerApplicationRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CareerApplicationRepository extends BaseRepository implements CareerApplicationRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('pure.career.career_application.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('pure.career.career_application.model.model');
    }
}
