@extends('resource.index')
@php
$links['create'] = guard_url('career/career_meta/create');
$links['search'] = guard_url('career/career_meta');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('career::career_meta.title.main') !!}
@stop

@section('sub.title') 
{!! __('career::career_meta.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('career/career_meta')!!}">{!! __('career::career_meta.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('career::career_meta.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$career_metas->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
