            @include('career::career_application.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('career::career_application.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($career_applications as $career_application)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('career_applications')}}/{{@$career_application['slug']}}">
                                            <img src="{{url($career_application->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('career_application')}}/{{$career_application['slug']}}">{{str_limit($career_application['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$career_application->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($career_application['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$career_application->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $career_applications->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 