            @include('career::career_job.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('career::career_job.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($career_job->defaultImage('images' , 'xl'))!!}" alt="{{$career_job->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('career::career_job.label.id') !!}
                </label><br />
                    {!! $career_job['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('career::career_job.label.title') !!}
                </label><br />
                    {!! $career_job['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('career::career_job.label.description') !!}
                </label><br />
                    {!! $career_job['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="type">
                    {!! trans('career::career_job.label.type') !!}
                </label><br />
                    {!! $career_job['type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="location">
                    {!! trans('career::career_job.label.location') !!}
                </label><br />
                    {!! $career_job['location'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="responsibilities">
                    {!! trans('career::career_job.label.responsibilities') !!}
                </label><br />
                    {!! $career_job['responsibilities'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="qualifications">
                    {!! trans('career::career_job.label.qualifications') !!}
                </label><br />
                    {!! $career_job['qualifications'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="benefits">
                    {!! trans('career::career_job.label.benefits') !!}
                </label><br />
                    {!! $career_job['benefits'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('career::career_job.label.slug') !!}
                </label><br />
                    {!! $career_job['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="salary">
                    {!! trans('career::career_job.label.salary') !!}
                </label><br />
                    {!! $career_job['salary'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="creator_id">
                    {!! trans('career::career_job.label.creator_id') !!}
                </label><br />
                    {!! $career_job['creator_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="expired_at">
                    {!! trans('career::career_job.label.expired_at') !!}
                </label><br />
                    {!! $career_job['expired_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="started_at">
                    {!! trans('career::career_job.label.started_at') !!}
                </label><br />
                    {!! $career_job['started_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('career::career_job.label.created_at') !!}
                </label><br />
                    {!! $career_job['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('career::career_job.label.updated_at') !!}
                </label><br />
                    {!! $career_job['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('career::career_job.label.deleted_at') !!}
                </label><br />
                    {!! $career_job['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('career::career_job.label.title'))
                       -> required()
                       -> placeholder(trans('career::career_job.placeholder.title'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



