<?php

// Resource routes  for career_job
Route::group(['prefix' => set_route_guard('web').'/career'], function () {
    Route::put('career_job/workflow/{example}/{step}', 'CareerJobWorkflowController@putWorkflow');
    Route::get('career_job/workflow/{example}/{step}/{user}', 'CareerJobWorkflowController@getWorkflow');
    Route::resource('career_job', 'CareerJobResourceController');
});

// Public  routes for career_job
Route::get('career_job/workflow/{career_job}/{step}/{user}', 'CareerJobController@getWorkflow');
Route::get('career_job/popular/{period?}', 'CareerJobPublicController@popular');
Route::get('careers/', 'CareerJobPublicController@index');
Route::get('careers/{slug?}', 'CareerJobPublicController@show');

// Resource routes  for career_category
Route::group(['prefix' => set_route_guard('web').'/career'], function () {
    Route::put('career_category/workflow/{example}/{step}', 'CareerCategoryWorkflowController@putWorkflow');
    Route::get('career_category/workflow/{example}/{step}/{user}', 'CareerCategoryWorkflowController@getWorkflow');
    Route::resource('career_category', 'CareerCategoryResourceController');
});

// Public  routes for career_category
Route::get('career_category/workflow/{career_category}/{step}/{user}', 'CareerCategoryController@getWorkflow');
Route::get('career_category/popular/{period?}', 'CareerCategoryPublicController@popular');
Route::get('careers/', 'CareerCategoryPublicController@index');
Route::get('careers/{slug?}', 'CareerCategoryPublicController@show');

// Resource routes  for career_application
Route::group(['prefix' => set_route_guard('web').'/career'], function () {
    Route::put('career_application/workflow/{example}/{step}', 'CareerApplicationWorkflowController@putWorkflow');
    Route::get('career_application/workflow/{example}/{step}/{user}', 'CareerApplicationWorkflowController@getWorkflow');
    Route::resource('career_application', 'CareerApplicationResourceController');
});

// Public  routes for career_application
Route::get('career_application/workflow/{career_application}/{step}/{user}', 'CareerApplicationController@getWorkflow');
Route::get('career_application/popular/{period?}', 'CareerApplicationPublicController@popular');
Route::get('careers/', 'CareerApplicationPublicController@index');
Route::get('careers/{slug?}', 'CareerApplicationPublicController@show');

// Resource routes  for career_meta
Route::group(['prefix' => set_route_guard('web').'/career'], function () {
    Route::put('career_meta/workflow/{example}/{step}', 'CareerMetaWorkflowController@putWorkflow');
    Route::get('career_meta/workflow/{example}/{step}/{user}', 'CareerMetaWorkflowController@getWorkflow');
    Route::resource('career_meta', 'CareerMetaResourceController');
});

// Public  routes for career_meta
Route::get('career_meta/workflow/{career_meta}/{step}/{user}', 'CareerMetaController@getWorkflow');
Route::get('career_meta/popular/{period?}', 'CareerMetaPublicController@popular');
Route::get('careers/', 'CareerMetaPublicController@index');
Route::get('careers/{slug?}', 'CareerMetaPublicController@show');

